uuid: 035cf0fc-b8bd-4730-b8d0-2cc89c5159fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_width
    - paragraphs.paragraphs_type.bp_webform
  module:
    - options
_core:
  default_config_hash: 73Xchajrnrn4kfj8XU1ZlUR9r6aFL583h3v1Pttln1I
id: paragraph.bp_webform.bp_width
field_name: bp_width
entity_type: paragraph
bundle: bp_webform
label: Width
description: ''
required: true
translatable: true
default_value:
  -
    value: paragraph--width--full
default_value_callback: ''
settings: {  }
field_type: list_string
